/**
	Junior-edu
		beige => 236,236,232 / #ecece8
		normal => 234,107,32 / #ea6b20
		hover => 225,87,5 / #e15705 225,87,5 / #e15705
		clair => 246,153,70 / #f69946
**/


::-moz-selection { color: #fff;  background: #f69946}
::selection      { color: #fff;  background: #f69946}

.logo-ecole{display: none}
.logo-junior-fr{display: none}
/* body{background: #ecece8} */
/* body{background: #fff url('../img/geometry.png') center center} */
body p{color: #666}

article{background: #fff}

header.header{border-color: #ea6b20}
footer p{color: #aaa}

.affix{background-color: rgba(246,153,70, .75); background-image: url('../img/logo-junior-small.png')}
.affix:hover{background-color: rgba(246,153,70, 1)}

.homeCopy{background: rgba(246,153,70,.5)}
header nav{background: #F69946}
header nav a{color: #fff}

#nav-mobile .navbar-brand{background-image: url('../img/logo-junior-small.png')}

#nav-mobile .navbar-toggle{background: #fff}
#nav-mobile .navbar-toggle .icon-bar{background: #ccc}
.menu .nav-pills>li>a{color: #F69946}
.nav>li>a:focus, .nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .nav-pills.nav-justified>li.active>a, .nav-pills.nav-justified>li.active>a:focus, .nav-pills.nav-justified>li.active>a:hover{background: #e15705; color: #f5f5f5}
.nav-pills.nav-justified>li>a{color:#e15705 ; background: rgba(245,   151,   68, 0.24)}

h1{color: #1c3479}
h2, h3, h4, h5, h6 {color: #ea6b20}

a{color: #F69946}
a:hover{color: #e15705}
a.btn-link{color: #F69946}
a.btn-link:hover{color: #e15705}
a.text{border-color: #F69946; color: #F69946}
a.text:hover{color: #e15705; border-color: #e15705}

.search-media i{font-size: 2em; color: #F69946}
#french .document a{color:#F69946}

.table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active{background: #fafafa}
th{background: #F69946; color: #fff}

.alert-universalis{color: #fff; background-color: rgba(246,153,70,0.5)}
.alert-universalis a{color: #e15705}
.label-universalis {background-color: #f49156; color: #fff}
.btn-universalis{background: #F69946; color: #fff}
.btn-universalis:hover{color: #fff; background-color: #e15705}
.btn-universalis:focus{color: #fff}

#index{background: #ecece8; border-color: #ccc}
#index ul a{color: #F69946}
#index ul a:hover{background: #e15705; color: #fff}

.ui-menu .ui-menu-item a.ui-corner-all:hover, .ui-menu .ui-menu-item a.ui-corner-all:focus, .ui-menu .ui-menu-item a.ui-corner-all:active, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{background: #e15705}

.lhp_miv_map_vr_over {background: #f49156; border-color: #e15705}
.progress-bar-universalis{background: #F69946}

.history-media::before, .history-text::before{color: #F69946}

.highlight{background: #f49156; color: #fff}

.modal-header{background-color: #f49156}
.modal-header h4{color: #fff}

#btnfavoris, #btnfavoris_en {
    float:left;
    display: block;
}
#favorismediabtn {
    display: inline-block;
    float: left;
}
#favorismediabtn .btn {
    border-radius: 0 !important;
    margin-left: -1px !important;
    width:37px !important;
}

.popover{background: #f69946; color: #fff}
.popover.bottom>.arrow:after{border-bottom-color: #f69946}

/**** Cookiebar ****/
#cookie-bar{background:#F69946;border-top:1px solid #15275c;height:auto;line-height:24px;color:#fff;text-align:left;padding:5px 0;z-index:10000}#cookie-bar.fixed{position:fixed;top:0;left:0;width:100%}#cookie-bar.fixed.bottom{bottom:0;top:auto}#cookie-bar p{margin:5px auto;padding:0 15px;font-size:.8em;max-width:1200px;color:#fff;}#cookie-bar a{color:#fff;display:inline-block;border-radius:3px;text-decoration:none;padding:0 6px;margin-left:8px}#cookie-bar .cb-enable{background:#070}#cookie-bar .cb-enable:hover{background:#090}#cookie-bar .cb-disable{background:#900}#cookie-bar .cb-disable:hover{background:#b00}#cookie-bar .cb-policy{background:#03b}#cookie-bar .cb-policy:hover{background:#05d}

.progress-bar-universalis{background: #e15705}

#live-result li.active a, #live-result a:hover, #live-result a:focus{background: #e15705; color: #fff}

/**** COMPARATEUR ****/
.selectize-dropdown .active{background-color: rgb(225,87,5) !important;color:#fff !important}

/** carte mentale */
#correlatsButton{border-color: rgba(246,153,70,.9); background: rgba(246,153,70,1)}
#correlatsButton *{color: #fff !important}
#correlatsButton:hover{background: rgb(225,87,5)}

/** gar eleve disable / hide feature */
.gar-eleve .hidden-gar{display: none}

.site-junior .hidden-junior{display: none}